Module
Inhalte
Index 🔎︎

# Statistische Funktionen Teil 1

## ZÄHLENWENNS

Gibt die Anzahl an Zellen zurück, welche Bedingungen in mehreren Bereichen erfüllen.

## ACHSENABSCHNITT

Berechnet den Wert, bei dem eine Linie die y-Achse unter Verwendung bekannter x- und y-Werte schneidet.

### Syntax

ACHSENABSCHNITT(DatenY; DatenX)

DatenY ist die abhängige Gruppe von Beobachtungen beziehungsweise Daten.

DatenX ist die unabhängige Gruppe von Beobachtungen beziehungsweise Daten.

Hier sind Namen, Matrizen oder Bezüge zu verwenden, die Zahlen enthalten. Sie können auch direkt Zahlen eingeben.

### Beispiel

Zur Berechnung des Achsenabschnitts werden als y-Wert die Zellen D3:D9 sowie als x-Wert die Zellen C3:C9 aus der Beispieltabelle verwendet. Die Eingabe lautet also:

=ACHSENABSCHNITT(D3:D9;C3:C9) = 2,15.

## ANZAHL

Texteinträge werden bei der Bestimmung der Anzahl nicht berücksichtigt. Die einzelnen Werte werden addiert.

### Syntax

ANZAHL(Wert 1; Wert 2; ...; Wert 30)

Wert 1, Wert 2, ..., Wert 30 sind 1 bis 30 Werte oder Bereiche, die die Werte darstellen, die gezählt werden sollen.

### Beispiel

Die Einträge 2, 4, 6 und 8 in den Feldern Wert 1-4 sollen gezählt werden.

=ANZAHL(2;4;6;"acht") = 3. Die Anzahl von Zahlen ist folglich 3.

## ANZAHL2

Die Werte in der Argumentliste werden gezählt. Dabei werden selbst Texteinträge berücksichtigt, die eine leere Zeichenkette der Länge 0 enthalten. Leere Zellen bleiben unberücksichtigt, wenn es sich bei dem Argument um eine Matrix oder einen Bezug handelt.

### Syntax

ANZAHL2(Wert 1; Wert 2; ...; Wert 30)

Wert 1, Wert 2, ..., Wert 30 sind 1 bis 30 Argumente, die die Werte darstellen, die gezählt werden sollen.

### Beispiel

Die Einträge 2, 4, 6 und 8 in den Feldern Wert 1-4 sollen gezählt werden.

=ANZAHL2(2;4;6;"acht") = 4. Die Anzahl von Werten ist folglich 4.

## ANZAHLLEEREZELLEN

Ergibt die Anzahl der leeren Zellen.

### Syntax

ANZAHLLEEREZELLEN(Bereich)

Ergibt die Anzahl der leeren Zellen im Zellbereich Bereich.

### Beispiel

=ANZAHLLEEREZELLEN(A1:B2) ergibt 4, wenn die Zellen A1, A2, B1 und B2 alle leer sind.

## B

Ergibt die Wahrscheinlichkeit eines Versuchsergebnisses mit Binomialverteilung.

### Syntax

B(Versuche; W; T1; T2)

N legt die Anzahl der Versuche fest.

W bestimmt die Einzelwahrscheinlichkeit eines Versuchsergebnisses.

T1 definiert den unteren Grenzwert für die Anzahl von Versuchen.

T2 (optional) definiert den oberen Grenzwert für die Anzahl von Versuchen.

### Beispiel

Wie hoch ist die Wahrscheinlichkeit, dass bei 10 Würfen mit einem Würfel genau 2 mal die Sechs gewürfelt wird? Die Wahrscheinlichkeit für eine Sechs (oder jede andere Augenzahl) ist 1/6. Daher ergibt sich folgende Formel:

=B(10;1/6;2) ergibt eine Wahrscheinlichkeit von 29 %.

## BESTIMMTHEITSMASS

Ergibt das Quadrat des Pearsonschen Korrelationskoeffizienten basierend auf den angegebenen Werten. Das Bestimmtheitsmaß ist ein Maß für die Güte der Anpassung, die eine Regression erzielen kann, und heißt auch Determinationskoeffizient.

### Syntax

BESTIMMTHEITSMASS(DatenY; DatenX)

DatenY ist eine Matrix oder ein Bereich von Datenpunkten.

DatenX ist eine Matrix oder ein Bereich von Datenpunkten.

### Beispiel

=BESTIMMTHEITSMASS(A1:A20;B1:B20) berechnet den Korrelationskoeffizienten für beide Datenmengen in den Spalten A und B.

## BETA.INV

Ergibt Werte einer invertierten betaverteilten Zufallsvariablen.

### Syntax

BETA.INV(Zahl; Alpha; Beta; Anfang; Ende)

Zahl ist der Wert, an dem die Funktion über dem Intervall Anfang bis Ende ausgewertet werden soll.

Alpha ist ein Verteilungsparameter.

Beta ist ein Verteilungsparameter.

Anfang (optional) ist die Untergrenze für Zahl.

Ende (optional) ist die Obergrenze für Zahl.

In LibreOffice Calc Funktionen dürfen Parameter, die als "optional" gekennzeichnet sind, nur dann ausgelassen werden, wenn ihnen kein weiterer Parameter mehr folgt. So können Sie beispielsweise in einer Funktion mit vier Parametern, von denen die letzten beiden als "optional" gekennzeichnet sind, den Parameter 4 oder die Parameter 3 und 4 auslassen, jedoch nicht den Parameter 3 allein.

### Beispiel

=BETA.INV(0,5;5;10) ergibt 0,3257511553.

## BETA.VERT

Ergibt die Betafunktion.

### Syntax

BETA.VERT(Zahl; Alpha; Beta; Kumuliert; Anfang; Ende)

Zahl (erforderlich) ist der Wert, an dem die Funktion über dem Intervall Anfang bis Ende ausgewertet werden soll.

Alpha (erforderlich) ist ein Verteilungsparameter.

Beta (erforderlich) ist ein Verteilungsparameter.

Kumuliert (erforderlich) kann 0 oder FALSCH sein, um die Wahrscheinlichkeitsdichtefunktion zu berechnen. Jeder andere Wert oder WAHR berechnet die Verteilungsfunktion.

Anfang (optional) ist die Untergrenze für Zahl.

Ende (optional) ist die Obergrenze für Zahl.

In LibreOffice Calc Funktionen dürfen Parameter, die als "optional" gekennzeichnet sind, nur dann ausgelassen werden, wenn ihnen kein weiterer Parameter mehr folgt. So können Sie beispielsweise in einer Funktion mit vier Parametern, von denen die letzten beiden als "optional" gekennzeichnet sind, den Parameter 4 oder die Parameter 3 und 4 auslassen, jedoch nicht den Parameter 3 allein.

### Beispiel

=BETA.VERT(2;8;10;1;1;3) ergibt 0,6854706

=BETA.VERT(2;8;10;0;1;3) ergibt 1,4837646

## BETAINV

Ergibt Werte einer invertierten betaverteilten Zufallsvariablen.

### Syntax

BETAINV(Zahl; Alpha; Beta; Anfang; Ende)

Zahl ist der Wert, an dem die Funktion über dem Intervall Anfang bis Ende ausgewertet werden soll.

Alpha ist ein Verteilungsparameter.

Beta ist ein Verteilungsparameter.

Anfang (optional) ist die Untergrenze für Zahl.

Ende (optional) ist die Obergrenze für Zahl.

In LibreOffice Calc Funktionen dürfen Parameter, die als "optional" gekennzeichnet sind, nur dann ausgelassen werden, wenn ihnen kein weiterer Parameter mehr folgt. So können Sie beispielsweise in einer Funktion mit vier Parametern, von denen die letzten beiden als "optional" gekennzeichnet sind, den Parameter 4 oder die Parameter 3 und 4 auslassen, jedoch nicht den Parameter 3 allein.

### Beispiel

=BETAINV(0,5;5;10) ergibt 0,33.

## BETAVERT

Ergibt die Betafunktion.

### Syntax

BETAVERT(Zahl; Alpha; Beta; Anfang; Ende; Kumulativ)

Zahl ist der Wert, an dem die Funktion über dem Intervall Anfang bis Ende ausgewertet werden soll.

Alpha ist ein Verteilungsparameter.

Beta ist ein Verteilungsparameter.

Anfang (optional) ist die Untergrenze für Zahl.

Ende (optional) ist die Obergrenze für Zahl.

Kumulativ (optional). 0 oder FALSCH, berechnet die Wahrscheinlichkeitsdichtefunktion. Anderer Wert, WAHR oder fehlend, berechnet die kumulative Verteilungsfunktion.

In LibreOffice Calc Funktionen dürfen Parameter, die als "optional" gekennzeichnet sind, nur dann ausgelassen werden, wenn ihnen kein weiterer Parameter mehr folgt. So können Sie beispielsweise in einer Funktion mit vier Parametern, von denen die letzten beiden als "optional" gekennzeichnet sind, den Parameter 4 oder die Parameter 3 und 4 auslassen, jedoch nicht den Parameter 3 allein.

### Beispiel

=BETAVERT(0,75;3;4) ergibt 0,96.

## BINOM.INV

Ergibt den kleinsten Wert, für den die kumulierte Wahrscheinlichkeit der Binomialverteilung größer oder gleich einer bestimmten Grenzwahrscheinlichkeit ist.

### Syntax

BINOM.INV(N; W; Alpha)

N ist die Gesamtzahl der Versuche.

W bestimmt die Einzelwahrscheinlichkeit eines Versuchsergebnisses.

Alpha ist die Grenzwahrscheinlichkeit, die erreicht oder überschritten wird.

### Beispiel

=BINOM.INV(8;0,6;0,9) ergibt 7, den kleinsten Wert, für den die kumulierte Binomialverteilung größer oder gleich einem Kriteriumswert ist.

## BINOM.VERT

Ergibt die Wahrscheinlichkeiten einer binomialverteilten Zufallsvariablen.

### Syntax

BINOM.VERT(X; Versuche; W; C)

X ist die Anzahl der Erfolge in einer Versuchsreihe.

N legt die Anzahl der Versuche fest.

W bestimmt die Einzelwahrscheinlichkeit eines Versuchsergebnisses.

K = 0 berechnet die Einzel-, K = 1 die kumulierte Wahrscheinlichkeit.

### Beispiel

=BINOM.VERT(A1;12;0,5;0) zeigt (wenn ein Wert zwischen 0 und 12 in A1 eingegeben ist) die Wahrscheinlichkeiten für 12 Münzwürfe, bei denen Kopf genau so oft fällt, wie in A1 eingegeben ist.

=BINOM.VERT(A1;12;0,5;1) zeigt die kumulativen Wahrscheinlichkeiten für die gleiche Reihe. Wenn beispielsweise A1 = 4, dann ist die kumulative Wahrscheinlichkeit der Reihe 0, 1, 2, 3 oder 4 Mal Kopf (nicht exklusive ODER-Funktion).

## BINOMVERT

Ergibt die Wahrscheinlichkeiten einer binomialverteilten Zufallsvariablen.

### Syntax

BINOMVERT(X; Versuche; W; C)

X ist die Anzahl der Erfolge in einer Versuchsreihe.

N legt die Anzahl der Versuche fest.

W bestimmt die Einzelwahrscheinlichkeit eines Versuchsergebnisses.

K = 0 berechnet die Einzel-, K = 1 die kumulierte Wahrscheinlichkeit.

### Beispiel

=BINOMVERT(A1;12;0.5;0) zeigt (wenn die Werte 0 bis 12 in A1 eingegeben sind) die Wahrscheinlichkeiten für 12 Münzwürfe, bei denen Kopf genau so oft fällt, wie in A1 eingegeben ist.

=BINOMVERT(A1;12;0,5;1) zeigt die kumulativen Wahrscheinlichkeiten für die gleiche Reihe. Wenn beispielsweise A1 = 4, dann ist die kumulative Wahrscheinlichkeit der Reihe 0, 1, 2, 3 oder 4 Mal Kopf (nicht exklusive ODER-Funktion).

## CHIINV

Ergibt für eine bestimmte Irrtumswahrscheinlichkeit den zugehörigen (theoretischen) Wert der Chi-Quadrat-Verteilung, der von der beobachteten Verteilung nicht überschritten werden darf, damit die zu prüfende Hypothese wahr ist.

### Syntax

CHIINV(Zahl; Freiheitsgrade)

Zahl ist der Wert der Irrtumswahrscheinlichkeit, zu dem die kritische Größe CHIINV berechnet werden soll, also die Wahrscheinlichkeit, mit der die Hypothese gesichert ist.

Freiheitsgrade sind die Freiheitsgrade des Experiments.

### Beispiel

Ein Würfel wird 1020 mal geworfen. Die Augenzahlen 1 bis 6 kommen 195, 151, 148, 189, 183 und 154 mal vor (Beobachtungswerte). Die Hypothese, ob der Würfel echt ist, soll geprüft werden.

Die Chi-Quadrat-Verteilung der Stichprobe wird durch obige Formel ermittelt. Da der Erwartungswert für eine bestimmte Augenzahl bei n Würfen n mal 1/6 ist, also 1020/6 = 170, ergibt die Formel einen Chi-Quadrat-Wert von 13,27.

Ist das (beobachtete) Chi-Quadrat größer oder gleich dem (theoretischen) Chi-Quadrat CHIINV, so wird die Hypothese verworfen, da die Abweichung zwischen Theorie und Experiment zu groß ist. Ist das beobachtete Chi-Quadrat kleiner als CHIINV, so ist die Hypothese mit der angegebenen Irrtumswahrscheinlichkeit erfüllt.

=CHIINV(0,05;5) ergibt 11,07.

=CHIINV(0,02;5) ergibt 13,39.

Mit einer Irrtumswahrscheinlichkeit von 5 % ist der Würfel nicht echt, mit einer Irrtumswahrscheinlichkeit von 2 % gibt es keinen Grund, seine Echtheit anzuzweifeln.

## CHIQU.INV

Ergibt für eine bestimmte Irrtumswahrscheinlichkeit den zugehörigen (theoretischen) Wert der linksseitigen Chi-Quadrat-Verteilung, der von der beobachteten Verteilung nicht überschritten werden darf, damit die zu prüfende Hypothese wahr ist.

### Syntax

CHIQU.INV(Wahrscheinlichkeit; Freiheitsgrade)

Wahrscheinlichkeit ist der Wahrscheinlichkeitswert, zu dem die inverse Chi-Quadrat-Verteilung berechnet werden soll.

Freiheitsgrade sind die Freiheitsgrade der Chi-Quadrat-Verteilung.

### Beispiel

=CHIQU.INV(0,5;1) ergibt 0,4549364231.

## CHIQU.INV.RE

Ergibt das Inverse der einseitigen Wahrscheinlichkeit der Chi-Quadrat-Verteilung.

### Syntax

CHIQU.INV.RE(Zahl; Freiheitsgrade)

Zahl ist der Wert der Irrtumswahrscheinlichkeit, zu dem die kritische Größe CHIINV berechnet werden soll, also die Wahrscheinlichkeit, mit der die Hypothese gesichert ist.

Freiheitsgrade sind die Freiheitsgrade des Experiments.

### Beispiel

Ein Würfel wird 1020 mal geworfen. Die Augenzahlen 1 bis 6 kommen 195, 151, 148, 189, 183 und 154 mal vor (Beobachtungswerte). Die Hypothese, ob der Würfel echt ist, soll geprüft werden.

Die Chi-Quadrat-Verteilung der Stichprobe wird durch obige Formel ermittelt. Da der Erwartungswert für eine bestimmte Augenzahl bei n Würfen n mal 1/6 ist, also 1020/6 = 170, ergibt die Formel einen Chi-Quadrat-Wert von 13,27.

Ist das (beobachtete) Chi-Quadrat größer oder gleich dem (theoretischen) Chi-Quadrat CHIINV, so wird die Hypothese verworfen, da die Abweichung zwischen Theorie und Experiment zu groß ist. Ist das beobachtete Chi-Quadrat kleiner als CHIINV, so ist die Hypothese mit der angegebenen Irrtumswahrscheinlichkeit erfüllt.

=CHIQU.INV.RE(0,05;5) ergibt 11,0704976935.

=CHIQU.INV.RE(0,02;5) ergibt 13,388222599.

Mit einer Irrtumswahrscheinlichkeit von 5 % ist der Würfel nicht echt, mit einer Irrtumswahrscheinlichkeit von 2 % gibt es keinen Grund, seine Echtheit anzuzweifeln.

## CHIQU.TEST

Ergibt anhand des Chi-Quadrat-Tests aus den Messdaten direkt den Wahrscheinlichkeitswert dafür, dass eine Hypothese erfüllt ist. Dabei werden beobachtete und erwartete Größen einer Stichprobe verglichen. CHIQU.TEST ergibt die Chi-Quadrat-Verteilung der Daten.

Die durch CHIQU.TEST ermittelte Wahrscheinlichkeit kann auch mit CHIQU.VERT bestimmt werden, wobei statt der Datenreihen das Chi-Quadrat der Stichprobe als Parameter übergeben werden muss.

### Syntax

CHIQU.TEST(DatenB; DatenE)

DatenB ist die Matrix der Beobachtungen.

DatenE ist der Bereich der erwarteten Werte.

### Beispiel

| A (beobachtet) | B (erwartet)
1 | 195 | 170
2 | 151 | 170
3 | 148 | 170
4 | 189 | 170
5 | 183 | 170
6 | 154 | 170

=CHIQU.TEST(A1:A6;B1:B6) = 0,0209708029. Dies ist die Wahrscheinlichkeit, die für die beobachteten Daten der theoretischen Chi-Quadrat-Verteilung ausreicht.

## CHIQU.VERT

Ergibt die Wahrscheinlichkeit der Dichtefunktion oder der kumulativen Verteilung der Chi Quadrat Verteilung.

### Syntax

CHIQU.VERT(Zahl; Freiheitsgrade; Kumulativ)

Zahl ist der Chi-Quadrat-Wert der Stichprobe, zu dem die Irrtumswahrscheinlichkeit ermittelt werden soll.

Freiheitsgrade sind die Freiheitsgrade des Experiments.

Kumuliert kann 0 oder FALSCH sein, um die Wahrscheinlichkeitsdichtefunktion zu berechnen. Jeder andere Wert oder WAHR berechnet die Verteilungsfunktion.

### Beispiel

=CHIQU.VERT(3;2;0) ergibt 0,1115650801, die Wahrscheinlichkeit der Dichtefunktion mit 2 Freiheitsgraden bei x = 3.

=CHIQU.VERT(3;2;1) ergibt 0,7768698399, das Ergebnis der kumulierten Chi-Quadrat-Verteilung mit 2 Freiheitsgraden beim Wert x = 3.

## CHIQU.VERT.RE

Ergibt den Wahrscheinlichkeitswert des angegebenen Chi-Quadrats dafür, dass eine Hypothese erfüllt ist. CHIQU.VERT.RE vergleicht den anzugebenden Chi-Quadrat-Wert einer Stichprobe, welcher aus der Summe aus (Beobachtungswert-Erwartungswert)^2/Erwartungswert für alle Werte berechnet wird, mit der theoretischen Chi-Quadrat-Verteilung und ermittelt daraus die Irrtumswahrscheinlichkeit der zu prüfenden Hypothese.

Die durch CHIQU.VERT.RE ermittelte Wahrscheinlichkeit kann auch mit CHITEST bestimmt werden, wobei statt dem Chi-Quadrat der Stichprobe die beobachteten und erwarteten Daten als Parameter übergeben werden müssen.

### Syntax

CHIQU.VERT.RE(Zahl; Freiheitsgrade)

Zahl ist der Chi-Quadrat-Wert der Stichprobe, zu dem die Irrtumswahrscheinlichkeit ermittelt werden soll.

Freiheitsgrade sind die Freiheitsgrade des Experiments.

### Beispiel

=CHIQU.VERT.RE(13,27;5) ergibt 0,0209757694.

Beträgt der Chi-Quadrat-Wert der Stichprobe 13,27 und hat das Experiment 5 Freiheitsgrade, dann ist die Hypothese mit einer Irrtumswahrscheinlichkeit von 2 % gesichert.

## CHIQUINV

Ergibt das Inverse von CHIQUVERT.

### Syntax

Wahrscheinlichkeit ist der Wahrscheinlichkeitswert, zu dem die inverse Chi Quadrat Verteilung berechnet werden soll.

Freiheitsgrade sind die Freiheitsgrade der Chi Quadrat Verteilung.

## CHIQUVERT

Ergibt die Wahrscheinlichkeit der Dichtefunktion oder der kumulativen Verteilung der Chi Quadrat Verteilung.

### Syntax

CHIQUVERT(Zahl; Freiheitsgrade; Kumulativ)

Zahl ist der Wert, zu dem die Funktion berechnet werden soll.

Freiheitsgrade sind die Freiheitsgrade der Chi Quadrat Verteilung.

Kumulativ (optional). 0 oder FALSCH, berechnet die Wahrscheinlichkeit der Dichtefunktion. Anderer Wert, WAHR oder fehlend, berechnet die kumulative Verteilungsfunktion.

## CHITEST

Ergibt anhand des Chi-Quadrat-Tests aus den Messdaten direkt den Wahrscheinlichkeitswert dafür, dass eine Hypothese erfüllt ist. Dabei werden beobachtete und erwartete Größen einer Stichprobe verglichen. CHITEST ergibt die Chi-Quadrat-Verteilung der Daten.

Die durch CHITEST ermittelte Wahrscheinlichkeit kann auch mit CHIVERT bestimmt werden, wobei statt der Datenreihen das Chi-Quadrat der Stichprobe als Parameter übergeben werden muss.

### Syntax

CHITEST(DatenB; DatenE)

DatenB ist die Matrix der Beobachtungen.

DatenE ist der Bereich der erwarteten Werte.

### Beispiel

| A (beobachtet) | B (erwartet)
1 | 195 | 170
2 | 151 | 170
3 | 148 | 170
4 | 189 | 170
5 | 183 | 170
6 | 154 | 170

=CHITEST(A1:A6;B1:B6) = 0,02. Dies ist die Wahrscheinlichkeit, die für die beobachteten Daten der theoretischen Chi-Quadrat-Verteilung ausreicht.

## CHIVERT

Ergibt aus dem angegebenen Chi-Quadrat den Wahrscheinlichkeitswert dafür, dass eine Hypothese erfüllt ist. CHIVERT vergleicht den anzugebenden Chi-Quadrat-Wert einer Stichprobe, welcher aus der Summe aus (Beobachtungswert-Erwartungswert)^2/Erwartungswert für alle Werte berechnet wird, mit der theoretischen Chi-Quadrat-Verteilung und ermittelt daraus die Irrtumswahrscheinlichkeit der zu prüfenden Hypothese.

Die durch CHIVERT ermittelte Wahrscheinlichkeit kann auch mit CHITEST bestimmt werden, wobei statt dem Chi-Quadrat der Stichprobe die beobachteten und erwarteten Daten als Parameter übergeben werden müssen.

### Syntax

CHIVERT(Zahl; Freiheitsgrade)

Zahl ist der Chi-Quadrat-Wert der Stichprobe, zu dem die Irrtumswahrscheinlichkeit ermittelt werden soll.

Freiheitsgrade sind die Freiheitsgrade des Experiments.

### Beispiel

=CHIVERT(13,27; 5) = 0,02.

Beträgt der Chi-Quadrat-Wert der Stichprobe 13,27 und hat das Experiment 5 Freiheitsgrade, dann ist die Hypothese mit einer Irrtumswahrscheinlichkeit von 2 % gesichert.

## EXPON.VERT

Ergibt die Wahrscheinlichkeiten einer exponentialverteilten Zufallsvariablen.

### Syntax

EXPON.VERT(Zahl; Lambda; C)

Zahl ist der Wert, zu dem die Exponentialverteilung berechnet werden soll.

Lambda ist der Parameter der Exponentialverteilung.

K ist ein Wahrheitswert, der die Form der Funktion bestimmt. K = 0 berechnet die Dichtefunktion und K = 1 die Verteilung.

### Beispiel

=EXPON.VERT(3;0,5;1) ergibt 0,7768698399.

## EXPONVERT

Ergibt die Wahrscheinlichkeiten einer exponentialverteilten Zufallsvariablen.

### Syntax

EXPONVERT(Zahl; Lambda; C)

Zahl ist der Wert, zu dem die Exponentialverteilung berechnet werden soll.

Lambda ist der Parameter der Exponentialverteilung.

K ist ein Wahrheitswert, der die Form der Funktion bestimmt. K = 0 berechnet die Dichtefunktion und K = 1 die Verteilung.

### Beispiel

=EXPONVERT(3;0,5;1) ergibt 0,78.

## ZÄHLENWENN

Ergibt die Anzahl der Zellen, auf die bestimmte Kriterien innerhalb eines Zellbereichs zutreffen.

Die Suche unterstützt auch reguläre Ausdrücke. Sie können zum Beispiel "all.*" eingeben, um die erste Stelle von "all", gefolgt von irgendeinem Zeichen, zu finden. Falls Sie nach Text suchen, der auch ein regulärer Ausdruck ist, müssen Sie jedem Zeichen ein \-Zeichen voranstellen. Sie können die automatische Auswertung regulärer Ausdrücke in LibreOffice - Einstellungen Extras - Optionen...
- LibreOffice Calc - Berechnen ein- und ausschalten.

### Syntax

ZÄHLENWENN(Bereich; Kriterien)

Bereich ist der Bereich, auf den die Kriterien angewendet werden sollen.

Bedingungen legt die Bedingungen in Form einer Zahl, eines Ausdrucks oder einer Zeichenkette fest. Diese Bedingungen legen fest, welche Zellen gezählt werden. Wenn reguläre Ausdrücke in den Optionen aktiviert sind, können Sie sogar einen Suchtext mit regulären Ausdrücken verwenden, beispielsweise b.* für alle Zellen, die mit b beginnen. Wenn Platzhalter in den Optionen aktiviert sind, können Sie auch einen Suchtext mit Platzhaltern verwenden, wie beispielsweise b* für alle Zellen, die mit b beginnen. Sie können auch einen Bezug zu einer Zelle angeben, die das Suchkriterium enthält. Wenn Sie nach Zeichenketten suchen, müssen Sie diese in doppelte Anführungszeichen einschließen.

### Beispiel

A1:A10 ist ein Zellbereich, der die Zahlen 2000 bis 2009 enthält. Die Zelle B1 enthält die Zahl 2006. In Zelle B2 geben Sie eine Formel ein:

=ZÄHLENWENN(A1:A10;2006) ergibt 1.

=ZÄHLENWENN(A1:A10;B1) ergibt 1.

=ZÄHLENWENN(A1:A10;">=2006") ergibt 4.

=ZÄHLENWENN(A1:A10;"<"&B1) ergibt 6, wenn Zelle B1 2006 enthält.

=ZÄHLENWENN(A1:A10;C2) gibt die Anzahl der Zellen im Bereich A1:A10 zurück, deren Wert >2006 ist, wenn Zelle C2 den Text >2006 enthält.

Um nur negative Zahlen zu zählen: =ZÄHLENWENN(A1:A10;"<0")

Verwandte Themen

Funktionen nach Kategorie